/* Clearing styles */

.clear {
	clear: both;
}



.error {
	border: 1px solid #f00;
}

#formError {
	background: #FFFDF2;
	border: 1px solid #F9DD80;
	padding: 10px;
	margin: 0 0 10px 0;
}








/* General styles */

body {
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

a {
	color: #B35108;
	text-decoration: none;
}

.notice {
	font-style: italic;
}

.notice strong {
	color: #f00;
	font-weight: normal;
}

p {
	line-height: 1.3em;
}








/* Specifics */

#container {
	padding: 10px 0;
	width: 90%;
	max-width: 790px;
	margin: 0 auto;
}

#header {
	background: url(../images/kfcyf/KFC-YOUTH-FDN_PRI-Logo-A-CMYK.JPG) no-repeat center;
	height: 178px;
	margin: 10px 0 10px 0;
}








/* Donation form */

#kfcyfDonation {
	margin: 40px 0 0 0;
}

#kfcyfDonation fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

#kfcyfDonation fieldset .section {
	float: left;
	width: 316px;
}

#kfcyfDonation fieldset .section h2 {
	font-size: 1.25em;
	margin: 0 0 4px 0;
}

#kfcyfDonation fieldset .section small {
	color: #666;
	display: block;
	font-size: 0.77em;
	height: 38px;
}

#kfcyfDonation fieldset .section label {
	display: none;
}

#kfcyfDonation fieldset .section select {
	clear: both;
	display: block;
	margin: 8px 0 0 0;
	width: 100%;
}

#kfcyfDonation fieldset .orSep {
	font-size: 1.10em;
	font-weight: bold;
	margin: 0 58px;
	position: relative;
	width: 40px;
}

#kfcyfDonation fieldset .orSep span {
	background: #fff;
	display: block;
	padding: 10px;
	position: relative;
	top: 30px;
	text-align: center;
	z-index: 9;
}

#kfcyfDonation fieldset .orSep div {
	background: #999;
	height: 105px;
	position: absolute;
	left: 50%;
	top: 0;
	width: 1px;
}

h3 {
	margin: 30px 0 10px 0;
}









/* Payment Provider styles */

.paymentProviders {
	display: inline-block;
}

.paymentProviders span {
	background: url(../images/sprite_payment_types_2014.png) no-repeat;
	display: inline-block;
}

.paymentProviders .mastercard {
	width: 45px;
	height: 26px;
}

.paymentProviders .visa {
	width: 60px;
	height: 19px;
	background-position: 0 -31px;
}

.paymentProviders .amex {
	width: 32px;
	height: 32px;
	background-position: 0 -55px;
}

.paymentProviders .bpay {
	width: 68px;
	height: 32px;
	background-position: 0 -92px;
}

.paymentProviders .postBillpay {
	width: 49px;
	height: 32px;
	background-position: 0 -129px;
}

.paymentProviders .directDeposit {
	width: 53px;
	height: 33px;
	background-position: 0 -165px;
}

.paymentProviders .cheque {
	width: 49px;
	height: 32px;
	background-position: 0 -203px;
}


.slideWhenCreditCard,
.slideWhenOfflinePayment {
	display: none;
	margin: 10px 0 0 0;
}

#footer {
	margin: 50px 0 0 0;
}

#footer a {
	color: #F05123;
}

#footerSponsors {
	margin: 0 0 15px 0;
	text-align: center;
}

div#footer #caf-logo-container {
	margin-top: 12px;
	font-size: 12px;
}

















/*



            NEW STYLES FOR
            RASV
            FORM PAGE






*/

#wrapper {
	width: 90%;
	max-width: 790px;
	margin: 0 auto;
}

#content p {
	font-family: Helevetica, sans-serif;
	font-weight: 400;
	color: #666;
	font-size: 13px;
}

#content a,
#footer a {
	color: #a6192e;
}

#content h1,
#content h2,
#content h3 {
	color: #a6192e;
	font-family: Helvetica, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}

#kfcyfDonation {
	margin: 0;
}

#kfcyfDonation .formRow #label_fund {
	display: none;
}

#kfcyfDonation .formRow select,
#kfcyfDonation .formRow input {
	padding: 4px;
}

#kfcyfDonation .formRow #field_amount {
	padding-left: 15px;
}

#kfcyfDonation .formRow #label_fund {
	display: none;
}

#kfcyfDonation .formRow #field_submit {
	background: #a6192e;
	border-radius: 3px;
	color: #FFF;
	cursor: pointer;
	font-weight: bold;
	font-size: 20px;
	padding: 4px 6px;
	border: none;
	width: 192px;
	height: 35px;
}

#homeLink {
	margin: 25px 0 0 0;
}

#homeLink span {
	display: inline;
	float: left;
	background: #a6192e;
	border-radius: 3px;
	color: #FFF;
	font-weight: bold;
	font-size: 17px;
	padding: 4px 10px;
	width: 58px;
	height: 24px;
}

#pihLogo {
	display: block;
	width: 300px;
	height: 142px;
	background: url(../images/pihLogo.png) no-repeat;
	margin: 60px 0 30px 145px;
}

#pihLogo.thankYouPage {
	margin-left: 0;
}

.kfcyfLogos {
	text-align: center;
}

.kfcyfLogos img {
	margin-right: 15px;
	margin-left: 15px;
	vertical-align: middle;
}

@media only screen and (min-width: 800px) {
	#field_submit {
		margin: 10px 0 0 145px;
	}

	#captcha_image {
		margin: 0 0 10px 145px;
	}
	/* Form styling */
	.formRow {
		margin: 0 0 8px 0;
	}

	label {
		display: inline-block;
		text-align: right;
		width: 140px;
	}

	.radio label {
		margin: 0 5px 0 0;
		width: auto;
	}

	.radio label.required {
		margin: 0;
		width: 140px;
	}

	.radio label input {
		margin: 0 5px 0 0;
	}

	.formCol {
		display: inline;
	}

	.formCol label {
		display: none;
	}

	input[type="text"] {
		width: 180px;
	}

	.amount {
		position: relative;
	}

	.amount .currencynote {
		font-size: 0.85em;
		font-style: italic;
		margin-left: 145px;
		margin-top: 6px;
	}

	#amount_currency {
		left: 152px;
		position: absolute;
		top: 5px;
	}

	#field_amount {
		overflow: hidden;
		padding-left: 18px;
		width: 100px;
	}

	#field_cvv {
		width: 40px;
	}

	#field_ccExpiryMonth,
	#field_ccExpiryYear {
		width: 85px;
	}

	#field_suburb {
		width: 125px;
	}

	#field_state,
	#field_postcode {
		width: 75px;
	}

	#field_phone {
		width: 125px;
	}

	#captcha_reload_btn {
		font-size: 11px;
		position: relative;
		top: -10px;
	}

	#onaccountDescription {
		padding: 0 0 0 145px;
		width: 350px;
	}
	img#caf-logo-footer {
		float: left;
		margin-right: 15px;
		margin-top: 4px;
	}
}

@media only screen and (max-width: 799px) {
	.kfcyfLogos img {
		margin-right: 5px;
		margin-left: 5px;
		margin-bottom: 5px;
		margin-top: 5px;
		vertical-align: middle;
		max-width: 15%;
		height: auto;
	}
	label {
		clear: both;
		display: block;
		margin-top: 10px;
	}
	#kfcyfDonation .formRow select,
	#kfcyfDonation .formRow input {
		padding: 8px;
		border: 1px solid #333;
	}
	.formRow small {
		clear: both;
		display: block;
		margin-top: 5px;
	}
	img#caf-logo-footer {
		display: block;
		margin: 10px auto;
	}
	#captcha_reload_btn {
		display: block;
		clear: both;
		font-size: 10px;
	}
}